﻿

.clearfix:before, .gform_wrapper .gf_clear:before, .gform_wrapper .clear-multi:before, .clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  content: " ";
  display: table; }


.clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  clear: both; }


.clearfix.collapse .columns, .gform_wrapper .collapse.gf_clear .columns, .gform_wrapper .collapse.clear-multi .columns {
  padding-left: 0;
  padding-right: 0; }
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
.productnav{text-align:right}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:10.6px}


.clear{ clear:both; overflow:hidden}

.webform-container-inline .clear {display:block;}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}
.mobile-email,.nav-btn-box{background:#e9ebee;border:1px solid #dddfe2;border-radius:3px;font-size:22px;height:31px;width:35px;margin-top:10px}
.mobile-email{position:absolute;right:0;top:31px;margin-right:21px;line-height:3px}
.mobile-email:after{content:"";font-family:"Font Awesome 5 Free";font-weight:900;color:#4b4f56;position:relative;top:13px}
.home-search-domain .home-domain-check{margin-bottom:0!important}
.home-search-domain .home-domain-check .domain-check-inner{margin:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col{padding:0;background-color:transparent}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col input{margin:0;border-radius:0;font-weight:400}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col{padding:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col a{border-radius:0;height:45px;line-height:45px;margin:0;font-weight:400}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

.paginacion ul li.current .currenttext { margin:0 5px 0 0; padding:7px 10px; border:1px solid #dfdfdf; color:#cccccc; box-shadow:0 0 0 1px #ffffff; background:#f6f6f6; border-radius:4px; float:left; }
.inline-block{float:none !important;display:inline-block !important}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-9{width:75%;}

.large-8 .large-6,
#content .large-8,
#primary .large-8{
    padding-left: 0;
}

#content #secondary,
#primary #secondary{
    padding-right: 10px;
}


#primary {
	padding: 10px;
	border-top: none;
	margin-top: -10px;
	padding-top: 16px;
	padding-left: 10px !important;
}
.medium-8{width:66.66667%}

﻿#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:rgba(0,0,0,0.99);
  display:none;
  z-index:99;
}
.section.page-title h2{color:#000}
.section.page-title{padding-top:10px}

#sky { text-align: center; }
.img-responsive{display:block;height:auto;max-width:100%}

			#columns {
				padding-top: 15px;
				padding-bottom: 15px;
			}


#columns:after {
	content: ' ';
	clear: both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}


.elastic-container #columns {
	margin: auto;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}


.mobile-view #columns {
	padding-left: 0;
	padding-right: 0;
}


.site-navigation .sub-menu-item .block .continent-title {
    padding: 0 0 0 3px;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 700;
}


.heading .navigation ul li.sub-menu-item .block .continent-title {
    padding: 0 0 0 3px;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 700;
}

#profile .inner .base-info #name,
#profile .inner .base-info #title,
#profile .inner .base-info #location {
  display: block;
  text-align: center;
}

#profile .inner .base-info #name {
  font-size: 20px;
  font-weight: 600;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-7 {
    float: left;
    width: 58.33333%;
  }








.clear {
	clear: both;
}


.clear:after,
.atoll:after,
.island:after,
.islet:after,
.widget:after,
.widget-area:after,
.textwidget:after,
.panel__heading:after,
.panel__body:after,
.content__wrapper:after,
.section:after,
.marquee .text-box:after,
.entry:after,
.photos-list:after,
.panel .nav-holder:after,
.heading:after,
#nav:after,
.menu:after,
#header:after,
#twocolumns:after,
.links-block:after,
.two-columns:after,
.form .row:after,
.info-section:after,
.form .box:after,
.form-submit:after,
.container:after {
	content: "";
	display: block;
	clear:   both;
}

.container.clear-bg{
	background:none;
}
.ai1ec-agenda-widget-view .ai1ec-weekday,.ai1ec-agenda-view .ai1ec-weekday{font-size:0.8em;padding:0 0 0.2em;}
.ai1ec-week-view th .ai1ec-weekday-date,.ai1ec-oneday-view th .ai1ec-weekday-date{font-size:15px;font-weight:normal;}
.ai1ec-week-view th .ai1ec-weekday-day,.ai1ec-oneday-view th .ai1ec-weekday-day{font-size:12px;font-weight:normal;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

      header.pageheader .navbg .navbar-toggle .icon-bar {
        background-color: #808080;
        height: 4px;
        width: 26px; }

      header.pageheader .navbg .navbar-default .navbar-toggle:focus .icon-bar,
      header.pageheader .navbg .navbar-default .navbar-toggle:hover .icon-bar {
        background-color: #ffffff; }
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.advisor-website .pub-details--light .pub-details__item,.advisor-website .pub-details--light .pub-details__item .published,.advisor-website .pub-details--light .pub-details__item a,.advisor-website .pub-details--light .pub-details__item a .published,.advisor-website .pub-details--light .pub-details__item:first-child,.advisor-website .pub-details--light .pub-details__item:first-child .published,.advisor-website .pub-details--light .published,.advisor-website .pub-details--light .published .published,.pub-details--light .pub-details__item,.pub-details--light .pub-details__item a,.pub-details--light .pub-details__item:first-child,.pub-details--light .published,advisor-website .pub-details--light .pub-details__item a:hover{color:#fff}
.advisor-website .top-alternate .pub-details__item:last-child,.pub-details__item .updated:not(.published){display:none}
.advisor-website .pub-details .published{color:#333}
.clear{clear:both}
.cookie-banner{z-index:40;position:fixed;bottom:0;left:0;display:none;padding-top:1.5rem;padding-bottom:1.5rem;width:100%;box-shadow:0 -2px 4px 0 rgba(0,0,0,.15)}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.qodef-shopping-cart-dropdown .qodef-empty-cart{border:none;padding:0;color:#868686}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
footer.site-footer .icon-row{text-align:center;padding:25px 0}
footer.site-footer .icon-row img{margin:0 20px}


.navbar-stuck.navbar-dark .navbar-inner,  
.navbar-nav{
	background:#fff !important;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.row{margin-left:-15px;margin-right:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
#div-featured .row_div{width:100%;margin-top:30px;text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.img-circle{border-radius:50%}


.content-block .img-circle {
    width: 180px;
    height: 180px;
    margin: 0 auto;
}
.row{margin-right:-15px;margin-left:-15px}


.person-list-content .row {
    margin-bottom: 20px;
}


.form-standard .row {
    min-height: 34px;
}
.awards_box{margin-top:0px;}
.awards_box .inner{float:left;text-align:left;}
.awards_box .inner + .inner{border-left:1px solid #000;text-align:center;margin-left:5%;padding-left:5%}
.awards_box .inner img{width:100%;height:auto}
.awards_box section{width:25%;float:left;}
.awards_box section iframe{position:absolute;width:100%;height:100%;}
.awards_box .inner,.awards_box .inner + .inner{width:100%;padding:0 0 10px 0;border:none}


#sidebox_banners a{
	overflow:hidden;
	float:left;
}

#sidebox_banners a:hover{
	border:5px solid #E5E5E5;
	margin-bottom:10px;
}

#sidebox_banners a:hover img{
	margin:-5px;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.img100{width:100%}
.widget-title{display:block;border-bottom:1px solid #ddd;line-height:24px;font-size:15px;margin:0;font-family:open sans,sans-serif;padding-bottom:6px}
#footbar .widget-title{border:0;padding:0;font-size:12px;color:#333}
.ie #site-title,.ie .section-title,.ie .widget-title,.ie .loop-title{font-family:droid sans,sans-serif}
.et_pb_cta_7.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_8.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_4.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_6.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_5.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_11.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_9.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_10.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_2.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_1.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_3.et_pb_promo .et_pb_promo_description h2{font-weight:800}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}


.minicart-total-area {
	margin-bottom: 15px;
}


    .full-width{
        padding-left: 10px;
        }


.image-responsive, .footer-logo {
  display: block;
  width: 100%;
  height: auto; }

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.margin20{margin-bottom:20px!important}
.margin0,.margin10,.margin20,.margin30,.margin40,.margin50,.margin60,.margin70,.margin80,.margin90,.margin100{clear:both;overflow:hidden}
.section-header{border-bottom:3px solid #78a4d7;margin:60px 0}
.section-header h1{font-size:45px;color:#3c3737;margin-bottom:-20px;font-family:'Open Sans Condensed',sans-serif;text-align:center;font-weight:400}
.section-header h1 span.section-text{background:#fff;display:inline-block;padding:0 20px}


.rink-landing-news {
    margin-bottom: 30px;
}


.rink-landing-news .button-rect {
    margin-bottom: 30px;
}
.reveal-modal-bg{background:#000;background:rgba(0,0,0,0.45);bottom:0;display:none;left:0;position:fixed;right:0;top:0;z-index:1004;left:0}
.reveal-modal{border-radius:4px;display:none;position:absolute;top:0;visibility:hidden;width:100%;z-index:1005;left:0;background-color:#fff;padding:1.875rem;border:solid 1px #666;box-shadow:0 0 10px rgba(0,0,0,0.4)}
.reveal-modal .column,.reveal-modal .columns{min-width:0}
.reveal-modal.radius{box-shadow:none;border-radius:4px}
.reveal-modal.round{box-shadow:none;border-radius:1000px}
.reveal-modal.collapse{padding:0;box-shadow:none}
.reveal-modal.full{height:100vh;height:100%;left:0;margin-left:0 !important;max-width:none !important;min-height:100vh;top:0}
.reveal-modal.toback{z-index:1003}
.reveal-modal .close-reveal-modal{color:#aaa;cursor:pointer;font-size:2.5rem;font-weight:600;line-height:1;position:absolute;top:.625rem;right:1.375rem;text-decoration:none}


.avia_image {border-radius: 12px!important;}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}


.avia_image + br{display:none;}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#wrapper {
	background: #fff;
	margin-top: 20px;
	padding: 0 20px;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#primary-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#primary-menu ul.windows-mobile-menu li.sub-menu a{background-image:none !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0 !important;text-align:center !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0 !important}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.alfaplus .alfaplus-titulo{height:50px;display:block;font-weight:700;font-size:1em}
.row{margin-left:-15px;margin-right:-15px}


.block3-frame {
	float: left;
	margin-right: 22px;
	width: 335px;
	margin-bottom: 20px;
}


.block3-frame:nth-child(4) {
	clear: left;
}


.block3-frame:nth-child(7) {
	clear: left;
}


.block3-frame:nth-child(10) {
	clear: left;
}


.btn-holder {
  display: inline-block;
  vertical-align: top;
}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;font-family:arial,sans-serif}
#block-52 p.copyright{text-align:right;color:#C90813;}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.featuredon-logos {
	text-align: center;
	position: relative;
}


.featuredon-logos img {
	
	filter: gray;
	filter: grayscale(100%);
	opacity: 0.5;
	-webkit-filter: grayscale(100%);
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}


.featuredon-logos img:hover {
	-webkit-filter: none !important;
	filter: none !important;
	opacity: 1;
	cursor: pointer;
}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_16 { width:98.0%; }

#header h1{position:absolute;top:90px;text-align:center;width:100%;text-transform:uppercase;}
#header h1 a{color:#000;}
#header h1 a:hover{color:#05b2c2;}

		a:hover, #header h1 a:hover{color:#05b2c2;}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}
 #access ul ul li.current_page_item, #access ul ul li.current-menu-item, #access ul ul li.current_page_ancestor , #access ul ul li.current-menu-ancestor { background-color:#2cd6c9; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
footer ul.banno-menu li{float:left;padding:11px;padding:.6875rem}
footer ul.banno-menu li a{color:#fff}
.sidebar-links .banno-menu{margin:0}
ul.banno-menu{list-style:none}
.navbar ul.banno-menu{position:relative;left:0;display:block;float:left;margin:0}
footer ul.banno-menu{margin:0}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.footer-nav .menu-item{max-height:20px !important}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-inner::after{display:block;clear:both;content:""}
.view-infographic-views .field-content img{width:100%;height:auto;}
.masonry__section .section__content{padding:20px}
footer.footer .people .img-people{display:none}


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.home-section {
	min-height: 100%;
        height: 100%;
}

	
	
	.main-featured .blocks .image-link img {
		max-width: 100%;
		height: auto;
	}


	.news-focus .focus .image-link {
		float: left;
		margin-right: 14px;
		width: 25%;
	}

	
	.news-focus .focus .image-link img {
		width: 100%;
		height: auto;
	}


.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}


a img.alignright {
  float: right;
  margin: 0.313rem 0 1.25rem 1.25rem;
}


.wp-caption.alignright {
  margin: 0.313rem 0 1.25rem 1.25rem;
}
.uabb-image-carousel .uabb-image-carousel-content .uabb-gallery-img,.uabb-masonary-content .uabb-image-carousel-content .uabb-gallery-img {-webkit-transition: all 300ms linear;transition: all 300ms linear;}
.uabb-image-carousel.zoom-in .uabb-image-carousel-content:hover .uabb-gallery-img,.uabb-masonary-content.zoom-in .uabb-image-carousel-content:hover .uabb-gallery-img,.uabb-image-carousel.zoom-out .uabb-image-carousel-content .uabb-gallery-img,.uabb-masonary-content.zoom-out .uabb-image-carousel-content .uabb-gallery-img {-webkit-transform: scale(1.05);transform: scale(1.05);}
.uabb-image-carousel.zoom-out .uabb-image-carousel-content:hover .uabb-gallery-img,.uabb-masonary-content.zoom-out .uabb-image-carousel-content:hover .uabb-gallery-img {-webkit-transform: scale(1);transform: scale(1);}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

div.teaser{
	clear:			left;
	margin:			0px 0px 20px 0px;
	position:		relative;
}

div.teaser div{
	margin:			0px 0px 20px 0px;
}

div.teaser a{
	padding-bottom:		3px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.img-responsive{display:block;height:auto;max-width:100%}






.box-image {
	max-height: 200px;
}


#widget_boxes_container .box {
	text-align: center;
}




.box {
	padding: 0 10px;
	margin-bottom: 40px;
	background: #ffffff;
}


h2.box-widget-title {
	margin-top: 0;
	font-size: 1.6em;
	line-height: 1em;
	text-align: center;
	color: #343434;
}


.box p {
	text-align: center;
	line-height: 20px;
	margin-top: 15px;
}


.box p:last-child {
	margin-bottom: 0;
}


#boxes-container .box a {
	display: block;
	width: 100%;
	text-align: center;
}


#boxes-container .box-no-url {
	cursor: default;
}

.mobicon span.sec { top: 10px; }

.mobicon.open span.sec{ opacity: 0; }


.issue-box .cover-image{ width:100%; }

.issue-box .cover-image img{margin:0}

.issue-box{position:relative}

.issue-box .issue-info{width:65%}

.maislider .item{height:220px;}

.maislider{margin-top:3px;}
.copyright-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;flex:0 0 33.333333%;max-width:33.333333%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.company-field{border-bottom:1px #b1b7c3 solid;padding-bottom:10px;color:#fff;margin-top:20px}
.company-field-title{color:#b1b7c3;margin-right:30px}

#news .img_inline {
	border-radius: 15%;
	display: inline-block;
	margin: 0 0 0 15px;
	text-align: center;
}

#news .img_inline img{
	width: 70px;
	border-radius: 15%;
}

#news .img_inline span {
	font-size: 70%;
}

#news_contents .img_inline {
	border-radius: 15%;
	display: inline-block;
	margin: 0 0 20px 15px;
	text-align: center;
}

#news_contents .img_inline a{
	color: #333;
}

#news_contents .img_inline img{
	width: 70px;
	border-radius: 15%;
}

#news_contents .img_inline span {
	font-size: 70%;
}
.footer-nav-group{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:center;justify-content:center}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}

#footer-main ul ul.sub-menu {
  padding: 5px 0 0 0;
}

#footer-main ul ul.sub-menu li {
  margin-bottom: 0;
}

#footer-main ul ul.sub-menu a {
  font-weight: 300;
  text-transform: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}


.testimonial-slider .slides {
	margin: 0 10%;
}


.testimonial {
    text-align: center;
    margin: 0 10%;
}


.testimonial-quote {
	font-family: 'Cutive', serif;
	font-size: 26px;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


.top-bar-wrap{
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}


h1.page-title, 
h1.arc-post-title {
	font-size: 35px;
    text-transform: uppercase;
	text-align: left;
}


.page-id-394 #container .small .the_list_item .the_list_item_desc p {
    margin: 0rem 0 !important;
}

.divarrow {margin-top: 20px;}
.home-content-wrapper-plain{padding:0;float:none;min-height:auto;}

#product li ul.box_ul {
    background: white;
    border: 1px solid #d8d8d8;
    list-style: none;
    margin: 0;
    display: none;
    position: absolute;
    left: 0;
    top: 37px;
    z-index: 10;
    
    padding: 15px 0;
}

#product li:hover ul.box_ul, #product li.jshover ul.box_ul {
    display: block;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.sub-menu .menu-item-has-children:after { color: #fff }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.have-q-question {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-top: 84px;
	margin-bottom: 4px;
}


textarea, .archive-header p, .comment-respond .comment-notes, .comments .comment-content, .site-footer .footer-tagline, .tagline, .widget_ct_mission_news_post_list .post-categories, .widget_ct_mission_news_post_list .style-2 .excerpt {
  font-size: 0.875em;
  
  line-height: 1.571;
  
}


.tagline {
  display: none;
  font-style: italic;
  margin: 0;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

#content .row { margin-bottom: 2em }

.scheebericht .row { margin-bottom: 0em !important; width: 100% }

.flexslider .row { margin: 0 }

#content .flexslider .row { margin-bottom: 0 }

#footer .row.equal-height { display: block }

.row.equal-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

	
.row.equal-height 	iframe {     position: absolute;    height: 100%;    width: 100%;}


.service-item__icon { font-size: 34px; }

.rt-showcase-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  z-index: -1;
}


.contentstyle-preset7 .rt-showcase-bg {
    background-image: none;
}
#slider,#slider1{width:350px;height:250px;position:relative;overflow:hidden;border-radius:3px;background:#FFF;display:inline-block;box-shadow:0 2px 3px rgba(0, 0, 0, .2);border:7px solid #fff}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.wrapper_nav ul.lay2 a span.name{margin:8px 0 0;}

.wrapper_nav ul.lay2 a:hover span.name{color:#F00;}

.daily_p .name{width:284px; text-align:center; float:left; height:32px; overflow:hidden; padding:8px;}

.daily_p .name a{color:#555; font-size:13px;}

.hot_seller .name{height:34px; overflow:hidden; margin:8px 0; text-align:left; text-align:center;}

.hot_seller .name a{color:#666; line-height:17px;}

.hot_seller .name a b{color:#000; text-transform:uppercase; display:block;}

.side_product .name{ height:32px;  overflow:hidden; margin:6px 0;}

.side_product .name a{ color:#666; text-decoration:underline;}

.side_product .name a:hover,.side_product li:hover .name a{ color:#c00; text-decoration:none;}

.products_list_v .name{ height:32px;  overflow:hidden; margin:6px 0 4px;}

.products_list_v .name a{ color:#000;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

#content_box .featured-category-title {
    margin-bottom: 20px;
    line-height: 1;
}

#content_box.orange h2 { color: #3D8FE8 }

#content_box.blue h2, .related-posts.blue h2 { color: #57a5d9 }

#content_box.skyblue h2 { color: #57A5D9 }

#content_box.rose h2, .related-posts.rose h2 { color: #D95791 }

#content_box.green h2 { color: #5BD957 }

#content_box.pink h2 { color: #d95773 }

#content_box.aqua h2 { color: #3FCED9 }

#content_box.androidGreen h2 { color: #99B432 }
.td-big-grid-slide .td_module_mx10,.td-big-grid-slide .td_module_mx9{display:block!important;width:100%!important}
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-desc{width:201px;height:100px;font-size:12px;color:#000;line-height:16px;margin:8px}
.box-content-middle-desc-others{width:167px;min-height:98px;font-size:12px;color:#000;margin:10px}
.box-content-middle-desc h3 a,.box-content-middle-desc-others h3 a{text-decoration:none;color:#a20300;font:700 14px Arial}
.box-content-middle-desc p,.box-content-middle-desc-others p{line-height:16px;margin:5px 0 0}
.error_custom .box-content-middle-desc-others{width:190px}
.box-content-middle-desc h3,.box-content-middle-desc-others h3,.footer p,.star-rating li{display:inline}
.row{margin-right:-15px;margin-left:-15px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}


  .large-6 {
    width: 50%; }
.try-modal-bg{display:none;z-index:998;position:fixed;top:0;left:0;width:100%;height:100vh;background-color:rgba(80,75,71,.9)}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}


#wrapper {
	width: 960px;
	margin: 0px auto;
	overflow:auto;	
}


#videowrapper, #attachmentwrapper {
    position: fixed;
    z-index: 20000;
    width:100%;
    height:100%;
    overflow:auto;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

﻿


.ui-helper-hidden { display: none; }

.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }


.ui-helper-hidden {
    display: none;
}
#ssbp-email-div .ssbp-li--flattr{display:none !important}
#ssbp-email-div{display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:2147483647;background:rgba(0,0,0,0.9);color:#fff}
#ssbp-email-div .ssbp-share-text{display:none}
#ssbp-email-div .ssbp-x{font-family:'ssbp';position:fixed;font-size:35px;top:25px;right:25px;cursor:pointer}
#ssbp-email-div input{height:40px}
#ssbp-email-div textarea,#ssbp-email-div input{display:block;width:100%;padding:8px 12px;font-size:16px;line-height:1.42857;color:#333;background-color:#fff;background-image:none;border:1px solid #ddd;border-radius:4px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}





.post-comments {
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}


.homepage .section-featured .featured-carousel .carousel-content {
    max-width: 285px
}
